noinst_LIBRARIES = libCockpit.a

libCockpit_a_SOURCES = \
	cockpit.cxx cockpit.hxx \
	hud.cxx hud.hxx \
	hud_card.cxx hud_dnst.cxx hud_gaug.cxx hud_inst.cxx \
	hud_labl.cxx hud_ladr.cxx \
	hud_rwy.cxx \
	hud_scal.cxx hud_tbi.cxx \
	panel.cxx panel.hxx \
        panel_io.cxx panel_io.hxx

INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/src

SUBDIRS = built_in
